Bug 185397 - update 0.9.6 + my spec
Summary: update 0.9.6 + my spec
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: numpy   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ignacio Vazquez-Abrams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature
Depends On: 185079
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-14 12:20 UTC by Neal Becker
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-27 01:03:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec (1.41 KB, text/plain)
2006-03-14 12:20 UTC, Neal Becker
no flags Details
patch (1.39 KB, patch)
2006-03-14 12:21 UTC, Neal Becker
no flags Details | Diff

Description Neal Becker 2006-03-14 12:20:08 UTC
Description of problem: 
 
Please accept my spec + patch 
 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
 
 
Steps to Reproduce: 
1. 
2. 
3. 
   
Actual results: 
 
 
Expected results: 
 
 
Additional info:

Comment 1 Neal Becker 2006-03-14 12:20:08 UTC
Created attachment 126094 [details]
spec

Comment 2 Neal Becker 2006-03-14 12:21:20 UTC
Created attachment 126095 [details]
patch

Comment 3 Ignacio Vazquez-Abrams 2006-04-15 16:26:42 UTC
I'd like to get an answer on #185079 before I go ahead and commit this.

Comment 4 Orion Poplawski 2006-07-28 15:45:13 UTC
Do we want to go to 1.0b1 in devel?  Will 1.0 be out by FC6 release?   I'm
thinking of changing the default numerix package for matplotlib to numpy as well.
0.9.8 is out as well.

Thoughts?


Note You need to log in before you can comment on or make changes to this bug.